<bugID>681974<Summary>[10.7] Update LocationBar and SearchBar for Lion</Summary><Description>Textfields on unified toolbars in Lion have a slightly different appearance consisting of:

- Lighter border
- Subtle dark inner gradient
- Subtle inner-shadow differences</Description></bugID>